perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fred Moyer <f...@redhotpenguin.com>
Subject Re: Mod_perl with Apache 2.4 and Perl 5.16
Date Mon, 23 Jul 2012 17:58:02 GMT
mp 2.0.7 has 5.16 compatibility and was released June 5th.

The 2.4 work is still underway. Check the threads on the dev list for
the status.

On Sun, Jul 22, 2012 at 6:20 PM, Bruce Pettyjohn
<bruce.pettyjohn@gmail.com> wrote:
>
> Hello,
>
> Is there a projected release date for mod_perl that works with the latest Apache and
Perl.
>
> Specifically, Perl 5.16 and Apache 2.4.2.
>
> Thanks,
>
> Bruce
>

Mime
View raw message